/* ==================================================================================
Small Desktop View - 1024
================================================================================== */

@media screen and (min-width: 1024px) and (max-width: 1200px) {
     .wrapper, #homeHeader { width:990px; margin:0 auto;}   
    #homeHeader img { max-width:100%; width:auto;}
    .product-item .product-btn { padding-left:5px;}
    #homeHeader ul li { width:48%;}
    #blog .blogNav { width:24%;}
    #blog .blogPost { width:72%;}  
    .product-item .name a { font-size:15px;}
    .price2, .product-item .price { font-size:18px;}
   .top-menu ul.left li a { background:none; border:0px; color:#fff;}
   .product-item .img img, #modNewReleases .item-panel .img a img { max-width:100%;}
  /* ul#desktopMenu li a, ul#desktopMenu li a:hover { font-size:12px !important;} */
  .header-right { max-width:770px;}
  nav#catNavMenu { max-width:690px;}
  ul#desktopMenu li.hideshow ul::before { left:130px;}
  ul#desktopMenu li.hideshow ul { left:-120px;}

  
    
    ul#desktopMenu li ul::before {  /*font-size:18px; top:0px;  line-height:10px;*/}
   /* #loginAccount .alpha-col, #loginAccount .beta-col { width:98%; float:none;}*/
    #loginAccount .fbconnect { clear:both;}
     #loginAccount .loginField input { min-width:170px;}
     #viewWishlist .wl-items { width:30%;}
     #viewWishlist .wl-price { width:18%;}
     #viewWishlist .wl-total { width:16%;}
     #viewWishlist .wl-details .btn { padding:5px; font-size:11px;}
     #viewWishlist .wl-details .btn:hover, #viewWishlist .wl-details .btn_over { padding:5px; font-size:11px;}
     
     #addresses .viewAddress { width:100%;}
     #updateAccount .updaccField input { width:55%;}
     #updateAccount .updaccField div.selector { max-width:55%;}
     #updateAccount .updaccField label { width:130px;}
     #addAddresses .back-add-address-button { margin-left:0px;}
     #listing0 .carousel li { min-width:84px; max-width:84px; margin:0 3px;}
     #home-bottom-banner #homeFooter .col1 .text, #home-bottom-banner #homeFooter .col2 .text { width:225px;}
     #home-bottom-banner #homeFooter h3 { font-size:32px; line-height:35px;}
     ul.shipping-pan li { padding:5px 20px 0;}
     ul.shipping-pan li .text { width:208px;}
     .chkField div.selector { max-width: 231px; min-width:231px;}
      #overlay_shipping_info  { width:100% !important;}
      #viewCart .shipQuoteInt .shipquoteint-action { margin-right:0px;}
      #listing0.list01 .detail-section .beta-col button { min-width:195px;}
      
     #viewCart .shipQuoteInt div.selector { max-width:140px; margin-right:5px;}
     #viewCart .shipQuoteInt #calculate_shipping_zip { margin-right:5px;}
     #viewCart .shipQuoteInt .shipquoteint-action { margin-right:0px;}
      #billing_info #billing_info2 div.selector, #checkoutSinglePagev2 #shipping_info div.selector { min-width:180px; max-width:180px;}
     
     /* footer css */
     .about-us { padding:20px 0;}
     .about-us .col01 { width:40%;}
     .about-us .col02, .about-us .col03 { width:29%;}
     .about-us .col01 .content-box { padding:15px 10px;}
     .about-us .col01 .content-box .img { padding-bottom:10px;}
     .about-us h3 { padding-bottom:5px;}
     footer .phone a { color:#fff;}


}
/* ==================================================================================
Small Desktop and Tablet View - 768
================================================================================== */
@media screen and (min-width: 768px) and (max-width: 1023px) {
     .top-menu .wrapper, #homeHeader { width:748px; margin:0 auto;}
    .wrapper { width:748px; padding:0px;}
    
    /*header css */
    .top-menu { /*background:#444;*/ padding:1px 0 7px;}
    .top-menu #checkout { padding:0 10px; margin-left:0px; font-size:14px;}
    #searchBox { margin-right:10px;}
    #searchBox input[type="text"] { width:115px; padding-left:5px;}
    #searchBox input[type="submit"] { padding:0  8px;}
    .top-menu ul { margin-right:0px;}
    .top-menu li, .top-menu li a { font-size:12px;}
    nav#catNavMenu { margin-top:50px;}
    ul#desktopMenu li a  { padding:0 11px;}
    #cart { font-size:12px; padding-right:5px;}
    #cart span.top-price { padding-left:5px;}
     #logo { float:left; width:83%;}
   .cart { float:right; width:30px;}
   .cart #mobileCart { display:block; text-align: left; margin-top:10px;}
   .cart #mobileCart span { background:#ec3642;  display:block; width:20px; height:20px; position:relative; text-align: center; margin-top:-35px; margin-left:10px; border-radius:50%; color:#fff;}
   .top-menu ul.left li a { background:none; border:0px; color:#fff;}
   .header-right { max-width:70px;}
   .search-container { width:70px;}
   #mobile-menu #desktopMenu { display:block;}
   #mobile-menu #desktopMenu ul { display:block !important;}
   .mainmenu #catNavMenu { display:none !important;}
    
    
    /* menu css*/
    .mobileView .menuIcon { font-size:30px; color:#fff;}
    .mobileView .menuIcon:hover { color:#ec3642;}
    .mobileView { display:block; float:left; margin-top:10px;}
    #logo { text-align:center;}
    nav#catNavMenu { display:none !important;}
    .subMenu { background:#494949;}
   
    
    /*main css*/
    .product-item .name { white-space:normal;}
    .product-item .name { max-height:100%;}
    .product-item .name a { font-size:16px;}
    .product-item .price { font-size:20px;}
    .product-container { padding:0 4px;}
    .product-item .product-btn { padding:5px;}
    .product-item .action .btn { /*font-size:18px;*/}
    .product-item .action .btn:hover, .product-item .action .btn_over {/*font-size:18px;*/}
    .productBlockContainer .middle-item { padding:0 4px !important;}
    #leftBar { display: block !important; visibility: visible;}
    #rightBar { display: block;}
    #mainContent { width:100% !important;}
    aside#rightBar { margin-left:0px; width:100%; padding:15px 0;}
    aside#leftBar { margin-left:0px; width:100%;}
    aside#rightBar #modTopSellers, aside#rightBar #modNewReleases { width:100%; float:left; clear:none;}
    .topsellers_topitem { float:left; margin-left:15px; width:30%;}
    aside#rightBar #modTopSellers .res-view { display:none;}
    aside#rightBar #modTopSellers { padding-right:0%;}
    aside#rightBar #modNewReleases { float:left;}
    #modTopSellers .item-panel, #modNewReleases .item-panel { padding:20px 0;}
    aside#leftBar { border:0px;}
    #contactUs #uniform-departmentid { clear:none;}
    #blog .blogPost { width:65%;}
    #blog .blogNav { width:32%;}
    #modTopSellers .item-panel .topseller { width:30%; display:inline-block; float:left; margin-left:20px; margin-top:0px;}
    aside#leftBar { background:none;}
    .leftBar #modPrice ul { display:none; background:#eee;}
    .leftBar #modPrice .menu-headers, .leftBar #modManufacturer .menu-headers { border-bottom:1px solid #fff; cursor:pointer;}
    .leftBar #modManufacturer ul { display:none; background:#eee;}
    .product-item .price { font-size:20px;}
    #loginAccount .fbconnect { clear:both;}
    .product-item .name { padding-top:0px; margin-top:15px;}
    #crmRequest #uniform-departmentid { clear:none;}
    #giftcertificate_block #gc_fromname, #giftcertificate_block #gc_toname, #giftcertificate_block #gc_toemail, #giftcertificate_block #gc_tomessage { display:none;}
    .price2, .product-item .price { font-size:18px;}
    #listing0 .addToCartBlock { width:100%;}
    #listing0 .detail-section .beta-col { width:100%; text-align: left;}
     #listing0 .main-image a { max-width:290px;}
     #listing0 .main-image img { max-width:270px !important; height:auto;}
    #listing0 .carousel li { min-width:84px; max-width:84px; margin:0 2px;}
    #home-bottom-banner #homeFooter .col1 { background-position: top right;}
    #home-bottom-banner #homeFooter .col1 .img, #home-bottom-banner #homeFooter .col2 .img { width:184px;}
    #home-bottom-banner #homeFooter .col1 .text, #home-bottom-banner #homeFooter .col2 .text { width:200px; padding-top:10px;}
    #home-bottom-banner #homeFooter .col1 .text p, #home-bottom-banner #homeFooter .col2 .text p { padding-bottom:5px;}
    #home-bottom-banner #homeFooter .col2 .img { width:240px;}
    #home-bottom-banner #homeFooter h3 { font-size:30px; line-height:35px;}
    #home-bottom-banner #homeFooter .col2 .text { margin-right:0px;}
    #home-bottom-banner #homeFooter .col2 .text { margin-left:-65px;}
    #modPrice { margin-bottom:10px;}
    #modNewReleases .header-specials { margin-bottom:20px;}
    #productReviewNew { padding:15px;} 
    #product-carousel-owl .prod-thumb a { width:94%;}
    .chkField div.selector { max-width: 175px; min-width:175px;}
    .chkField .checkbox-format { padding:5px; margin-right:0px;}
    #checkoutStep1 .chkShoppingCart .product-image { min-width:180px;}
    #checkoutStep1 .chkShoppingCart .product-image span {width:65%;}
    .chkField .checkbox-format input[type="checkbox"] { margin-right:5px; }
    .chkField .checkbox-format label { font-size:12px; margin-right:0px;}
    #overlay_shipping_info  { width:100% !important;}
    #listing0.list01 .detail-section .beta-col button { min-width: 250px;}
    
    
    /*slideshow css*/
    
    #homeHeader img { max-width:100%; width:auto; margin-bottom:0px;}
    #homeHeader ul { margin-left:-10px;}
    #homeHeader ul li { width:48.6%; margin-left:10px;}
    
    /* free shipping panel */
    ul.shipping-pan li { font-size:15px; padding:5px 5px 0}
    ul.shipping-pan li span { margin-right:10px;}
    ul.shipping-pan li .text { width:175px;}
    ul.shipping-pan li span {font-size:32px;}
    #viewCart .shipQuoteInt .shipquoteint-action { margin-right:0px; margin-top:15px; float:right; clear:both;}
    #viewCart .shipQuoteInt div.selector { max-width:190px; margin-right:5px; margin-bottom:15px;}
     #viewCart .shipQuoteInt div.selector#uniform-shipping_state { margin-right:0px;}
     #viewCart .shipQuoteInt #calculate_shipping_zip { margin-right:0px; display:block; clear:both; width:100%; float:none;}
     .qv.btn {  margin: -90px auto 0 -50px; }
    
    /* About panel css */
    .about-us { background-image: none;}
    .about-us .col01 { width:100%;}
    .about-us .col02, .about-us .col03 { width:49%; padding-left:0px; margin-top:25px;}
    #desktopMenu #FRAME_MENU { display:none;}
    .leftBar #modPrice .menu-headers::after, .leftBar #modManufacturer .menu-headers::after { float:right; content: '\2b'; font-family: "fontello";}
    .leftBar #modPrice .open::after, .leftBar #modManufacturer .open::after {content: '\2d';}
    
    /*checkout page css */
    .account_login1 .create_newaccount, .account_login1 .registered_account, #checkoutSinglePagev2 .leftCol { width:100%;}
    #billing_info #billing_info2 div.selector, #checkoutSinglePagev2 #shipping_info div.selector { min-width:240px;}
    #checkoutSinglePagev2 .rightCol { width:100%;}
    
    
    /*footer css*/
    footer .wrapper { width:748px;}
    #mailistBox { width:90%;}
    #mailistBox input[type="text"] { width:70%; margin:0 10px 0 0;}
    #mailistBox input[type="submit"] { padding:0 5px; font-size:15px;}
    #mailistBox input[type="submit"]:hover { padding:0 5px; font-size:15px;}
    .social-icons { width:90%; display:block; visibility: visible;}
    .linkrow, .ftr-col.col2 { display:block; visibility: visible;}
    footer .col1, footer .col2, footer .col3, footer .col4, footer .col5 { width:33.33%; margin-right:0px; clear:none;}
    footer .col5 { float:left;}
    footer .col4 { clear:both;}
    footer .ftr-col { margin-right:0px;}
    footer .col3 { margin-top:30px; }
    footer #loginAccount { width:100%;} 
    footer .phone a { color:#fff;}
    
   
    
  
    
    
}

/* ==================================================================================
Mobile View - 480
================================================================================== */
@media screen and (min-width: 320px) and (max-width: 767px) {

/*header css*/
body { -webkit-text-size-adjust: none; }
header { box-shadow: 0 0px 0px #ddd; padding:0px; height:65px;}
.top-menu { /*background:#efefef;*/}
.top-menu .icon-menu, #mobileMenu i, #mobileCatMenu i, #mobileCart i { color:#000;}
.topnav { /*display:none; background:#323233;*/ padding:10px 0;}
.topnav ul { max-width:430px; display:block; margin:0 auto;}
.topnav ul li { text-align: left;}
.top-menu { /*background:none;*/}
.top-menu { height:auto;}
.top-menu .wrapper { padding-top:0px;}
.top-menu ul.left li a { background:none; border:0px; color:#fff;}
#homeHeader { width:100%;} 
.header-specials span { display:block;}
.mobileView .menuIcon { font-size:30px; color:#fff;}
.mobileView .menuIcon:hover { color:#efefef;}
/*.slicknav_menu { display:none;}*/
.top-menu li { padding-left:0px;}
#mobileCart i { font-size:15px; color:#fff;}
.topnav ul li { /*width:45%;*/ float:left;}
.top-menu li a { font-size: 12px;}
.m-search form { border:0px; margin:10px 0;}
.m-search input[type="text"] { background:#fff; border:1px solid #ddd; color:#999;}
.m-search button { background:#ec3642; color:#fff;}
li.m-search { border-bottom:0px !important;}
.m-search button:hover { background:#444;}
.mobileView { display:block; float:left; margin-top:10px; }
.slicknav_menu a.slicknav_btn { font-size:30px; font-weight: bold; padding:0px;}
#logo { width:75%; float:left;}
#logo img { margin-top:0px;}
.top-menu li.login { font-size:12px;}
#subcategoriesBlock .columns-4 li { width:50%;}
.subMenu.mm-listview { background:#494949;}
.subMenu { background:#494949;}
#crmRequest .button, #updateAccount .button, #addresses .button, #addAddresses .button, #viewWishlist .button, #gcView .button, #orderHistory .button .icon-btn.icon-btn-prev, #crm .button .icon-btn.icon-btn-prev  { margin-top:0;}
.topnavlogin:hover { color:#fff; background:#dd6769;}
.mobileView .menuIcon:hover { color:#d32e2e;}
#leftBar { display: block !important; visibility: visible;}
#rightBar { display: block;}
#mainContent { width:100% !important;}
.breadcrumbs { display:block;}
aside#rightBar { margin-left:0px; width:100%;}
aside#rightBar #modTopSellers, aside#rightBar #modNewReleases { width:100%; clear:both;}
aside#leftBar { border:0px;}
 #modTopSellers .item-panel, #modNewReleases .item-panel { padding:15px 0;}
 #itemsBlock .products-header span { display:block;}
 #listing1 .primary { width:100%; float:none;}
#listing1 .secondary { width:100%; float:none;}
#listing1 .ui-state-default, #listing1 .ui-widget-content .ui-state-default, #listing1 .ui-widget-header .ui-state-default { width:100%;}
#listing1 .ui-tabs .ui-tabs-nav li a { width:100%; }
#blog .blogPost { width:100%;}
#blog .blogNav { width:100%; max-width:100%;} 
#blog .blog-home.button { float:none;}
#blog .blogNav div.selector { margin:10px 10px 0; width:90% !important;}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor { background:#eee; color:#000; font-family: "Source Sans Pro",sans-serif; text-transform:uppercase;}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor { background:#ec3642; color:#fff;}
aside#leftBar { background:none; width:100%; margin-right:0px;}
.leftBar #modPrice ul { display:none; background:#eee;}
.leftBar #modPrice .menu-headers, .leftBar #modManufacturer .menu-headers { border-bottom:1px solid #fff; cursor:pointer;}
.leftBar #modManufacturer ul { display:none; background:#eee;}
.leftBar #modManufacturer li { text-align:left;}
.leftBar .product-item .price { font-size:20px;}
#loginAccount .fbconnect { clear:both;}
#viewWishlist .button.wl-remove-item { clear:both;}
#error { background-size:70%;}
#showRealMedia { min-height:80px;}
#showRealMedia span { display:block;}
#viewGiftregistryList .view-desired .icon-cancel { display:none;}
#listing0 .addl-images > div img { max-height: 75px;}
.giftCertificates .verification { float:none;}
#loginAccount .submit-button { margin-top:0px;}
#giftcertificate_block #gc_fromname, #giftcertificate_block #gc_toname, #giftcertificate_block #gc_toemail, #giftcertificate_block #gc_tomessage { display:none;}
.social-mediaBlock { float:none;}
#listing0 .detail-section .beta-col { float:none; text-align: left; margin-top:15px;}
.top-menu ul.right li:first-child { display:none;}
.topnav ul.left { /*display:none;*/}
.topnav ul.right { /*float:none*/; }
.top-menu li:last-child { width:auto;}
.topnav ul li.cart #mobileCart { background:none; color:#fff;}
.topnav ul li.cart #mobileCart:hover { color:#ec3642 !important;}
#vc_ChkButton { padding:5px 0;}
#subcategoriesBlock .columns-4 li { margin-bottom:15px;}
.leftBar #modPrice .menu-headers::after, .leftBar #modManufacturer .menu-headers::after { float:right; content: '\2b'; font-family: "fontello";}
.leftBar #modPrice .open::after, .leftBar #modManufacturer .open::after {content: '\2d';}
#checkoutSinglePage h1 { text-align:left;}
#desktopMenu #FRAME_MENU { display:none;}
#simplemodal-container .simplemodal-data iframe html { max-width:100% !important;}
#productReviewNew .review-submit-button input { padding:6px 0;}
#productReviewNew .review-submit-button { margin-bottom:25px;}
#listing0 h1 { font-size:20px; line-height:24px;}
.productBlockContainer .middle-item { padding:0px !important;}
#modNewReleases .item-panel .item { margin:0px;}

body.home header .inner { background:#0e1e33;}
body.home header .inner.fixed-header {background: rgba(12, 31, 52, 0.8);}
#homeHeader ul { margin-left:0px;}
#homeHeader ul li { float:none; margin-left:0px;}
.flex-direction-nav a { margin-top:-15px !important;}
#homeHeader { clear:both;}
#homeCarousel { margin-bottom:10px;}
#homeHeader li:first-child img { margin-bottom:5px;}
#special_panel { padding-bottom:10px;}
#modPrice { margin-bottom:10px;}
.topsellers_topitem { margin:10px 20px;}
#modTopSellers .item-panel .topseller { margin:10px 20px; width:auto; }
#registration0 h1 { text-align: left;}
.recaptchatable #recaptcha_image img, .recaptchatable .recaptcha_image_cell { width:100%; max-width:100% !important; height:auto !important;}
#extrapage thead tr { position:relative; left:0; top:0;}
#extrapage tfoot { display:block;}
.mainmenu #catNavMenu { display:none !important;}
.header-right { max-width:70px;}
#mobile-menu #desktopMenu { display:block;}
#mobile-menu #desktopMenu ul { display:block !important;}
.search-container { width:70px;}
#listing0.list01 .primary, #listing0.list01 .secondary { width:100%;}
#billing_info #billing_info2 div.selector, #checkoutSinglePagev2 #shipping_info div.selector { min-width:85%;}
#checkoutSinglePagev2 .chkFullWidth input { width:85%;} 


/* slideshow css */
#movetospecial { margin-top:-2px;}
#homeCarousel { margin-top:0px;}

/*home bottom banner css */
#home-bottom-banner #homeFooter .col1, #home-bottom-banner #homeFooter .col2 { background-image:none; width:100%;}
#home-bottom-banner #homeFooter .col1 .text, #home-bottom-banner #homeFooter .col2 .text { width:270px; padding-top:20px;}
#home-bottom-banner #homeFooter .col1 .img, #home-bottom-banner #homeFooter .col2 .img { width:200px;}
#home-bottom-banner #homeFooter .col1 { border-bottom:1px solid #fff;}
#home-bottom-banner #homeFooter h3 { font-size:25px; line-height:28px;}
#home-bottom-banner #homeFooter .col2 .text { margin-right:0px; margin-left:-10px;}
ul.shipping-pan li { width:100%; border:0px;}
#homeFooter { margin-bottom:0px;}

/* footer banner css */
.about-us { background-image:none;}
.about-us .col01 { width:100%;}
.about-us .col02, .about-us .col03 { width:100%; padding:0px; margin-top:20px;}
#fb-root { display:none;}


/*footer css*/

#homeFooter .col1, #homeFooter .col2 { width:100%;}
#homeFooter .col2 { margin-top:10px;}
#mailistBox { width:100%;}
#mailistBox input[type="text"] { width:70%; margin:0 15px 0 0;}
.social-icons, .linkrow, .ftr-col.col2 { display:block; visibility: visible;}
.mailist-box > h4 { float:none;}
.social-icons { width:100%; text-align: left;}
footer h3 { text-align: left;}
footer .col1 { width:100%; margin-top:30px;}
#modLinks ul li { width:50%; display:block; float:left; text-align:left;}
.ftr-col.col2 h3 { margin-top:0px;}
.topnavlogin { display:none; background:none;}
footer .col1 #modManufacturer li { text-align: left;}
footer .wrapper { width:460px !important;}
footer #mailistBox { height:auto;} 
footer .col2, footer .col3, footer .col4 { width:100%; margin:20px 0 0;}
footer .col4, footer .col5 { width:48%;}
footer .col5 { margin-top:20px;}
#copyright .wrapper { text-align:center;}
#copyright .wrapper .card { float:none; padding-top:10px;}
.ftr-col.col2 #modManufacturer li { float:left; width:50%; text-align: left;}
footer .phone a { color:#fff;}


    
    
}
/* ==================================================================================
Mobile View - 480
================================================================================== */
@media screen and (min-width: 480px) and (max-width: 767px) {
     .top-menu .wrapper, #homeHeader { width:460px; margin:0 auto;}
     .top-menu .wrapper { width:100% !important;}
    .wrapper { width:460px !important; padding:0px;}
    #viewCart .item-qty { margin-left:15%;}
    .header-specials span::after, #listing0 .breadcrumbsBlock h2.header-specials span::after, #listing0 .accessoriesBlock h2.header-specials span::after { left:203px;}
    #listing0 .accessoriesBlock h2.header-specials span::after { left:185px;}
    #listing0 .relatedBlock h2.header-specials span::after { left:200px;}
    #simplemodal-container { top:10px !important; bottom:0px !important; height:auto !important;}
    #listing0 .carousel li { min-width:91px; max-width:91px; margin:0 6px;} 
    ul.shipping-pan li { padding:5px 15px; font-size:16px;}
    ul.shipping-pan li span { font-size:35px;}
    .topnav ul.left { display:block;}
    ul.shipping-pan li span { margin-right:10px;}
    #listing0 .detail-section .beta-col button { min-width:200px;}
    .chkField div.selector { min-width:373px; max-width:373px;}
    
#viewCart .shipQuoteInt .shipquoteint-action { margin-right:0px; margin-top:15px; float:right; clear:both;}
    #viewCart .shipQuoteInt #calculate_shipping_zip { margin-right:0px;}
    #viewCart .shipQuoteInt div.selector { max-width:210px;}
    #viewCart .shipQuoteInt { width:100%; padding:10px 0;}
#viewCart .applyCoupon, #viewCart .shipQuoteInt { padding:10px 0;}

}
/* ==================================================================================
Mobile View - 480
================================================================================== */
@media screen and (min-width: 320px) and (max-width: 479px) {
    .top-menu .wrapper,  #homeHeader  { width:300px; margin:0 auto;}
    .top-menu .wrapper { width:100% !important;}
    .wrapper { width:300px !important; padding:0px;}
    .topnav ul { max-width:300px;}
    .top-menu li.login { background-position: 5px center;}
    .topnav ul li.cart { padding-top:10px;}
    #logo { width:60%; margin-left:2%;}
    .top-menu li a { padding:3px 5px;}
    #homeCarousel { margin-top:-2px;}
      #viewCart .shipQuote .shipquote-location  { margin-right:0px; width:100%;}
      #viewCart .item-qty { margin-left:24%;}
      #FRAME_SEARCH #searchBox { right:47px;}
      #FRAME_SEARCH #searchBox { width:235px !important;}
    footer .wrapper { width:300px !important;}
    #giftcertificate_block #gc_fromname, #giftcertificate_block #gc_toname, #giftcertificate_block #gc_toemail, #giftcertificate_block #gc_tomessage { display:none;}
    .header-specials span::after, #listing0 .accessoriesBlock h2.header-specials span::after { left:122px;}
    #listing0 .accessoriesBlock h2.header-specials span::after { left:105px;}
    #itemsBlock .sort-by { min-width:175px;}
    #listing0 .relatedBlock h2.header-specials span::after { left:105px;}
    #listing0 .carousel li { min-width:110px; max-width:110px; margin:0 8px;}
    #home-bottom-banner #homeFooter .col1 .text, #home-bottom-banner #homeFooter .col2 .text { width:100%; text-align: left;}
    #home-bottom-banner #homeFooter .col1 .img, #home-bottom-banner #homeFooter .col2 .img { width:100%;}
    #home-bottom-banner #homeFooter .col2 .img { border-bottom:1px solid #fff;}
    #home-bottom-banner #homeFooter .col1 .img img, #home-bottom-banner #homeFooter .col2 .img img { max-width:100%;}
    #home-bottom-banner #homeFooter .col2 .text { margin-left:0px;}
    #home-bottom-banner #homeFooter .col2 { padding-bottom:25px;}
    #subcategoriesBlock .columns-4 li { width:100%;}
    #listing0 .detail-section .beta-col button { min-width:200px;}
    .btn {padding:5px 10px;}
    .btn:hover, .btn_over { padding:5px 10px;}
    ul.shipping-pan li { padding:5px 10px 0;}
    ul.shipping-pan { margin:10px 0;}
    ul.shipping-pan li { font-size:15px;}
    ul.shipping-pan li span { font-size:32px;}
    footer .col4, footer .col5 { width:100%; margin-right:0px;}
    footer .col4 .address span { width:250px;}
    #product-carousel-owl .prod-thumb a { width:91%;}
    ul.shipping-pan li span { margin-right:10px;}
    .chkField div.selector { min-width:237px; max-width:237px;}
    .chkField .checkbox-format label { width:230px;}
    .chkField .checkbox-format { margin-right:0px; padding:5px;}
    #itemsBlock .sort-by { min-width:150px;}
    .sort-by div.selector { min-width:145px;}
    #recaptcha_area, #recaptcha_table { width:280px !important;}
    .loginField .recaptcha { width:280px;}
    #recaptcha_widget_div { overflow-x:auto; width:100%;}
    #viewCart .shipQuoteInt .shipquoteint-action { margin-right:0px; margin-top:15px; float:right; clear:both;}
    #viewCart .shipQuoteInt div.selector { max-width:160px; margin-right:5px; margin-bottom:15px;}
     #viewCart .shipQuoteInt div.selector#uniform-shipping_state { margin-right:0px;}
     #viewCart .shipQuoteInt #calculate_shipping_zip { margin-right:0px; display:block; clear:both; width:100%; float:none;}
     #FRAME_SEARCH #searchBox { right:20px;}
     #FRAME_SEARCH #searchBox { width:230px !important;}
     table.searchlight-results { width:280px;}
     .addToCartBlock .qtybox-addcart button { font-size:16px;}
      #billing_info #billing_info2 div.selector, #checkoutSinglePagev2 #shipping_info div.selector { min-width:238px; max-width:238px;} 
  
    
  
    
    
    
}